XCB 1.16

Data Fields
xcb_xkb_get_state_request_t Struct Reference
XCB xkb API

xcb_xkb_get_state_request_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
uint8_t | pad0 [2]

## Detailed Description

xcb_xkb_get_state_request_t

The documentation for this struct was generated from the following file:

- xkb.h